@media screen and (max-width:1024px) { CSS FOR Max WIDTH 1024Px }
@media screen and (max-width:768px) { CSS FOR Max WIDTH 768Px }
@media screen and (max-width:640px) { CSS FOR Max WIDTH 640Px }
@media screen and (max-width:480px) { CSS FOR Max WIDTH 480Px }
@media screen and (max-width:320px) { CSS FOR Max WIDTH 320Px }

@font-face {
    font-family: 'Fredoka-Medium';
    src: url('Fredoka-Medium.ttf'); /* Adjust the path to the location of your Fredoka-Medium.ttf file */
}

@font-face {
    font-family: 'sanspro';
    src: url('sanspro.ttf');
}

@font-face {
    font-family: 'regular';
    src: url('regular.ttf'); /* Adjust the path to the location of your regular.ttf file */
}

body {
    background-color: #252525;
    margin: 0;
    padding: 0;
    font-family: 'sanspro', Arial, sans-serif;
}

.buy-percent,
.sell-percent {
    font-family: 'Fredoka-Medium', Arial, sans-serif; /* Apply Fredoka-Medium font to buy and sell percent */
}

.main-container {
    display: flex;
    flex-direction: column;
    background-color: #252525;
    padding: 15px;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 15px;
    border-radius: 8px;
    text-align: center;
}

.symbol {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    align-items: center;
    margin: 0 auto;
}

.list-container {
    margin-top: 15px;
}

.list-item {
    background-color: #333333;
    margin-bottom: 10px;
    padding: 15px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
}

.item-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px; /* Reduced margin between texts */
}

.icon {
    width: 35px;
    height: 35px;
    margin-right: 8px;
}

.name {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    align-items: center;
    margin: 0 auto;
}

.buy1,
.sell1 {
  color: #00C853;
  text-align: center;
  background-color: #424242;
  border-radius: 8px;
  padding: 10px; /* Adjusted padding for consistency */
  width: 30px;
  height: 30px;
  margin: 5 auto;

}

.symbol {
    color : #333333;
    display: flex;
    justify-content: center;
    align-items: center;
}

.buy2 {
    color: #00C853;
    text-align: center;
    background-color: #424242;
    border-radius: 8px;
    padding: 10px; /* Adjusted padding for consistency */
    width: 70px;
    height: 30px;
    margin: 10 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sell2 {
    color: #c80000;
    text-align: center;
    background-color: #424242;
    border-radius: 8px;
    padding: 10px; /* Adjusted padding for consistency */
    width: 70px;
    height: 30px;
    margin: 10 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.buy1,
.sell1 {
  font-size: 18px;
}

.sell2,
.buy2 {
  font-size: 22px;
}

.action,
.action.sell {
    font-family: 'sanspro', Arial, sans-serif; /* Apply font */
    width: 80px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
    background-color: #424242;
    border: none;
    border-radius: 8px;
    padding: 10px; /* Adjusted padding for consistency */
}

.item-header {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #424242; /* Choose your desired background color */
    border-radius: 8px;
}

.sell-percent,
.sell-price {
    color: #c71e1e; /* Set text color to red */
}

